SmartSDR for iOS

  • 3
  • Problem
  • Updated 3 years ago
  • Solved
  • (Edited)
I am unable to purchase this from the app!  

I go to Tools > FlexRadio Access > Buy and I get a box saying:

"Buy
De.roskosch.RadioApp.FlexRadio is not a valid product identifier"

This is in the UK app store!  I am getting the same on my iPad Pro and iPhone 6S+.  iOS 9.3.4

Advice please!

David G4NRT
Photo of David G4NRT / Z21NRT

David G4NRT / Z21NRT

  • 285 Posts
  • 38 Reply Likes

Posted 3 years ago

  • 3
Photo of Tim - W4TME

Tim - W4TME, Customer Experience Manager

  • 9186 Posts
  • 3548 Reply Likes
Official Response
SmartSDR for iOS is now available in the US and most other App Stores.